<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW24-minisweeper</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <div class="field"></div>

    <script src="./script.js"></script>
</body>
</html>
